﻿/*
----------------------------------------------------------*/
body {background:#d8d8d8 url(bg-main.png) center top no-repeat;font-size:.75em;font-family:Verdana, Helvetica, Sans-Serif;margin:0 0;padding:0;color:#696969;}
a:link {color:#034af3;text-decoration:underline;}
a:visited {color:#505abc;}
a:hover {color:#1d60ff;text-decoration:none;}
a:active {color:#12eb87;}
p, ul {margin-bottom:20px;}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {font-size:1.5em;color:#000;font-family:Arial, Helvetica, sans-serif;}
h1 {font-size:2em;padding-bottom:0;margin-bottom:0;}
h2 {padding:0 0 0px 0;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5, h6 {font-size:1em;}
/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {margin-top:0;}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/*.page {width:950px;margin-left:auto;margin-right:auto;}*/
.page {width:99%;margin-left:5px;margin-right:auto;}
#header {position:relative;margin:0;color:#000;padding:0 0 0 0;width:98%;
	top: -3px;
	left: 2px;
	height: 25px;
}
	#header h1 {padding:0;margin:0;color:#000;border:none;font-family:Arial, Helvetica, sans-serif;font-size:1.7em;}
    #title { display:block;width:255px;float:right;margin:0px 0 0 0px; text-align:right;

}
    #logindisplay {  font-size:1.1em;display:block;text-align:right;color:#000;width:155px;position:absolute;top:-16px;right:10px;font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
    #menucontainer {float:left; width:800px;}
/*#main {padding:30px 30px 15px 30px;background:#fff url(bg-main-corner-sprite.png) no-repeat;margin-bottom:30px;_height:1px;clear:both;position:relative;width:890px;}*/
#main {padding:10px 12px 15px 15px;background:#fff url(bg-main-corner-sprite.png) no-repeat;margin-bottom:2px;_height:1px;clear:both;position:relative;width:98%;top: 3px;left: 3px;}
#footer {color:#999;padding:30px 0;text-align:center;position:absolute;bottom:-70px;left:0;font-size:.9em;background:#FFF url(bg-main-corner-sprite.png) no-repeat -98% bottom;width:98%;}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu {padding:0;position:relative;margin:0 0 0 15px;text-align:right;top: -1px;
left: -15px;height: 30px;width: 95%;
}
ul#menu li {display:block;list-style:none;background:#e8eef4 url(bg-nav-corner-sprite.png) no-repeat 0 -150px;float:left;margin:0 2px 0 0;}
ul#menu li a {padding:8px 20px;font-weight:bold;text-decoration:none;color:#034af3;background: transparent url(bg-nav-corner-sprite.png) no-repeat right -150px;display:block;}
ul#menu li a:hover {text-decoration:none;color:#000;}
ul#menu li a:active {text-decoration:none;color:#009933;}
ul#menu li.selected {background:#fff url(bg-nav-corner-sprite.png) no-repeat 0 -150px;}
ul#menu li.selected a {color:#000;}

/* MISC 
----------------------------------------------------------*/
.clear {clear:both;}
.error {color:Red;}
#logindisplay a:link, #logindisplay a:visited {color:#034af3;text-decoration:none;}
#logindisplay a:hover {color:#034af3;text-decoration:underline;}
.field-validation-error {color:#ff0000;}
.input-validation-error {border:1px solid #ff0000;background-color:#ffeeee;}
.validation-summary-errors {font-weight:bold;color:#ff0000;}

td.reject_style{ border:1px solid #ffffff; background-color: Red; color: White;}
.warning_message{ color:Red; text-decoration: blink; }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	 
	 DATA TABLES
	 	 


table.data-table {
	background:#f6f6f6;
	font-size:.7em;
	border-top:1px dotted #7a7a7a;
	border-left:1px dotted #7a7a7a;
	}

table.data-table caption{
	background:#b6b6b6;
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border:1px dotted #7a7a7a;
	border-bottom:none;
	}

table.data-table td,
table.data-table th{
	padding:8px;
	border-right:1px dotted #7a7a7a;
	border-bottom:1px dotted #7a7a7a;
	}

table.data-table th{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	background:#ececec;
	}
	
table.data-table td{
	}

table.data-table tr.row-alternating td{
	background:#e0e0e0;
	}

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


        html, body, div, span, p, blockquote, pre, code, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, label, input, img, textarea, table, caption, tbody, tfoot, thead, tr, th, td, blockquote, cite
        {
            margin: 0;
            padding: 0; /*border: 0;**** comment by Betty 20100510*/
        }
        body
        {
            background: #d8d8d8 url(bg-main.png) center top no-repeat;
            font-size: .75em;
            font-family: Verdana, Helvetica, Sans-Serif;
            margin-top:-5px;
            padding: 0;
            color: #696969;
            width: 98%;
        }
ul li { list-style-type: none; }

a, a:visited, a:active { text-decoration: none; color: #005d9b; outline: none; }
a:hover { text-decoration: underline; }

        input text
        {
            border:#999 1px solid;
            width: 110px;
            
        }

        .checkbox
        {
        	border-style:none;
            border-width:0px;
            width: 16px;
        	}
        select
        {
            border-style:groove;
            border-width:thin;
            color: #000000;
        }
        
/****************/
/* TABS STYLES  */
/****************/

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  cursor: text; 
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer; 
}

.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-tabs-panel{padding: 5px;}

        #insideTabs #insideTabsMenu
        {
            background-color: #ddebf3;
            border: 1px solid #bfcfd8;
            height: 35px;
        }
        #insideTabs #insideTabsMenu li
        {
            float: left;
        }
        #insideTabs #insideTabsMenu a
        {
            display: block;
            float: left;
            width: auto;
            height: 25px;
            line-height: 25px;
            text-align: center;
            background-color: #FFF;
            color: #3d3d3d;
            text-decoration: none;
            border: 1px solid #bfcfd8;
            margin: 4px 0 0 4px;
            padding: 0 18px;
            font-weight: bold;
            font-size: 90%;
        }
        #insideTabs #insideTabsMenu .ui-tabs-selected a, #insideTabs #insideTabsMenu a:hover
        {
            background-color: #92c2da;
            border: 1px solid #7da0b1;
        }
        .ViewHead
        {
            background-image: url( '/Content/bg_2.gif' );
        }
        .row_a
        {
            color: #000000;
            background-color: #E3EFFF;
        }
        .row_b
        {
            color: #000000;
            background-color: #FFFFFF;
        }
        .style2
        {
            width: 280px;
        }
        .style3
        {
            font-weight: bold;
            background-color: #ACE7F6;
            height: 20px;
        }
        .style5
        {
            background-color: #e9f6ff;
            font-weight: bold;
            padding-left: 8px;
            width: 13%;
            height: 20px;
        }
        .leftlabel
        {
            background-color: #e9f6ff;
            font-weight: bold;
            padding-left: 8px;
            height: 20px;
        }
		.mainButton
		{
			height:32px; 
			border-style:outset; 
			border-width:5px;
		}
		.detailButton
		{
			 height:25px; 
			 border-style:outset; 
			 border-width:2px;
		}
		
		
		#insideTabs2 #insideTabsMenu2
        {
            background-color: #ddebf3;
            border: 1px solid #bfcfd8;
            height: 35px;
        }
        #insideTabs2 #insideTabsMenu2 li
        {
            float: left;
        }
        #insideTabs2 #insideTabsMenu2 a
        {
            display: block;
            float: left;
            width: auto;
            height: 25px;
            line-height: 25px;
            text-align: center;
            background-color: #FFF;
            color: #3d3d3d;
            text-decoration: none;
            border: 1px solid #bfcfd8;
            margin: 4px 0 0 4px;
            padding: 0 18px;
            font-weight: bold;
            font-size: 90%;
        }
        #insideTabs2 #insideTabsMenu2 .ui-tabs-selected a, #insideTabs2 #insideTabsMenu2 a:hover
        {
            background-color: #92c2da;
            border: 1px solid #7da0b1;
        }

.scrollContent {
 height:100px;

}

.scrollContent tr {
 height: auto;
 white-space: nowrap;
}

/* Prevent Mozilla scrollbar from hiding right-most cell content */
.scrollContent tr td:last-child {
 padding-right: 20px;
}

/* Fixed Header Height */
.fixedHeader tr {
 position: relative;
 height: auto;
 /* this fixes IE header jumping bug when mousing over rows in the tbody */
 top: expression( this.parentNode.parentNode.parentNode.scrollTop + 'px' );
}

/* Put border around entire table */
div.TableContainer {
 border: 1px solid #7DA87D;
 overflow-y:auto;
}

/* Table Header formatting */
.headerFormat {
 background-color: white;
 color: #FFFFFF;
 margin: 3px;
 padding: 1px;
 white-space: nowrap;
 font-family: Helvetica;
 font-size: 16px;
 text-decoration: none;
 font-weight: bold;
}

.headerFormat tr td {
 border: 1px solid #000000;
 background-color: #7DA87D;
}

/* Table Body (Scrollable Content) formatting */
.bodyFormat tr td {
	color: #000000;
	margin: 3px;
	padding: 5px;
	border: 1px solid #000000;
	font-family: Helvetica;
	font-size: 12px;
}

.tableFormat 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

.tableFormat tbody td
{
  padding: 5px;   
  line-height:20px;

  color: #000000;
}

.tableFormat td
{
	  border: solid 1px #e8eef4;
}

.tableFormat thead
{
  padding: 0px;
  line-height:30px;
  text-align:center;
  font-weight:bold;
  background-color: #e8eef4;  
}

/* Use to set different color for alternating rows */
.alternateRow {
  background-color: #E0F1E0;
}

/* Styles used for SORTING */
.point {
 cursor:pointer;
}

td.sortedColumn {
  background-color: #E0F1E0;
}

tr.alternateRow td.sortedColumn {
  background-color: #c5e5c5;
}

.total {
	background-color: #FED362;
	color: #000000;
	white-space: nowrap;
	font-size: 12px;
	text-decoration: none;
}

table.scrollTable tr:hover {
	background-color: #c5e5c5;
	color: #006600;
	font-style: normal;
	text-decoration: underline overline;
}

.hoverMe {
	background-color: #c5e5c5;
	color: #006600;
	font-style: normal;
	text-decoration: underline overline;
}

.High_Light {
	color: #0C63B1;
	font-weight: bold;	
}

